Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 15:07:24 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection shaheen                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  shaheen Bot:  Hi shaheen, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8001111629 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0551420912            06:55 PM, 10th Oct                   Hilah                   Hi Shaheen. Thank you for contacting us. My name is Hilah. How may I help you today?           06:56 PM, 10th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           06:57 PM, 10th Oct                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           06:58 PM, 10th Oct                     shaheen                    #6170741406           06:59 PM, 10th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:00 PM, 10th Oct                     shaheen                    K           07:00 PM, 10th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:01 PM, 10th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:02 PM, 10th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:02 PM, 10th Oct                   Hilah                   We request you to please allow us some time so we can work on this and do the needful           07:02 PM, 10th Oct                   Hilah                   we will keep you updated on  [email-masked]           07:02 PM, 10th Oct                     shaheen                    Shall i return this to max store. Or can i exchange           07:03 PM, 10th Oct                   Hilah                   there is no exchange available           07:04 PM, 10th Oct                   Hilah                   you can only return           07:04 PM, 10th Oct                     shaheen                    Can i return through the showroom near to me           07:04 PM, 10th Oct                   Hilah                   Nope because there is a return request on your order           07:05 PM, 10th Oct                     shaheen                    K. We will wait your responds           07:06 PM, 10th Oct                   Hilah                   Do you have any other inquiries that we can help with?           07:06 PM, 10th Oct                     shaheen                    No           07:06 PM, 10th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986846